Subject: Some notes on SASL

From: "Paul B. Hill" <[email-masked]>
Date: Thu, 30 Mar 2000 15:57:39 +0930

Hi,

After the working group meeting RL Bob Morgan mentioned some open security 
issues to me. Some are relevant to CAP if we want CAP to be useful to ISP 
or portal companies that wish to host virtual hosts for C&S system. I'll 
try to get some text about this ready for the next revision.

In the meantime Bob talked about some of these issues at the Adelaide 
BLOCKS BOF. His slides are available at 
<http://staff.washington.edu/rlmorgan/talk/blocks.sasl.2000.03/top.html>

Paul